@charset "UTF-8";

/*
    Css for PEL, ver 1.0 CopyRight By Dongyi Network Technology CO.,Ltd Design Center 本网站通用布局
*/

/* Css Reset */
blockquote, body, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, img, input, li, ol, p, pre, td, textarea, th, ul { padding: 0; margin: 0 }
table { border-collapse: collapse; border-spacing: 0 }
fieldset, img { vertical-align: top; border: 0 }
address, caption, cite, code, dfn, em, i, th, var { font-weight: 400; font-style: normal }
li, ol, ul { list-style: none }
dd, div, dl, dt, li, ol, ul { zoom: 1 }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-weight: 400; font-size: 100% }
q:after, q:before { content: '' }
abbr, acronym { border: 0 }
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; font-size: inherit; line-height: inherit; font-family: inherit; color: inherit; }
article, aside, dialog, figure, footer, header, menu, nav, section, time { margin: 0; padding: 0; display: block; zoom: 1 }

/* Public */
body { color: #333; font-size: 16px; line-height: 1.8; font-family: "Microsoft YaHei", 'PingFang SC', SimSun, Arial, Helvetica, Tahoma, sans-serif; text-align: center; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }
a { color: #333; text-decoration: none; outline: none; transition:all 0.5s; }
a:hover { color: #184171; text-decoration: underline; }
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.blank { display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix { height: 1%; }
* + html .clearfix { min-height: 1%; }
.fl { float: left !important; }
.fr { float: right !important; }
.hide { display: none; }
.ovv { overflow: visible !important; }
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; border-radius: 0; }
.more,
.prev,
.next { transition: all 0.4s ease; }
.noData {justify-content: flex-start!important;}
.pt10 { padding-top:10px!important;}
.pb20 { padding-bottom:20px!important;}

/* 公共 */
.fa{ font-family: fontpower, FontAwesome; font-size: inherit; line-height: inherit; vertical-align: top; }
.form-control::-webkit-input-placeholder { color: #d2d2d2; }
.form-control::-moz-placeholder { color: #d2d2d2; }
.pic img { width: 100%; height: auto; min-height: 100%; }
/* 修复.fa重置导致问卷、表单统计页字体图标错位的问题 */
.surveyResult .fa,
.surveyInfo .fa,
.customFormResult .fa{ line-height:1; vertical-align: inherit; }

/* 框架 */
body {background: #fff;}
.wrap { position: relative; text-align: left; overflow: hidden; }
.container { position: relative; margin: 0 auto; width: 1400px; zoom: 1; }
#content {position: relative;z-index: 0;margin: 0 auto 20px;width: 1400px;min-height: 600px;}

/* 无障碍栏兼容 */
#free_Web_box_sub ~ .wrap .banner .bd li { height: calc(100vh - 96px); }

/* 顶部 */
#header {position: absolute;left: 0;top: 0;z-index:2;width: 100%;height: 140px;transition: all ease 0.7s;background: linear-gradient(180deg, #004883dd 0%, #00488349 100%);}
#header .container {display: flex;flex-direction: row;justify-content: space-between;align-items: center;height: 100%;}

/* logo */
#logo { z-index:9;max-width: 80%;}
#logo a { display: block; }
#logo img {max-width: 500px;max-height: 120px;}

/* 主导航 */
#navbar {position: relative;height: 50px;width: 93%;right: 0;}
#navbar .line {position: absolute;left: 0;bottom: 42px;background: #fff;height: 2px;transition: all ease 0.4s;width: 34px!important;margin-left: 20px;display: none;}
/* 主导航 */
#nav-bar {position: absolute;right: 0;top: 24px;/* width: 850px; */}

.nav-main{/* height: 90px; */text-align: center;width: 100%;display: flex;justify-content: space-between;}
.nav-main .item{height: 70px;/* position: relative; */}
.nav-main .item .item-name a{font-size: 18px;height: 70px;line-height: 40px;margin: 1px;color: #fff;white-space: nowrap;padding: 10px 0 20px;display: block;}
.nav-main .item .item-name a:hover{ text-decoration: none; }
.nav-main .active .item-name a {font-weight:bold;}

.nav-main .item h3:after{content:"";position:absolute;left: 50%;bottom: 0;transition:.6s;width: 0;height: 3px;background: #9C1C2F;margin-left:0;opacity:0;visibility:hidden;display: none;}
.nav-main .item.on h3:after, .nav-main .item:hover h3:after{ opacity:1; visibility:visible; width: .34rem; margin-left: -.17rem;}
.nav-main .item:hover h3:after{opacity:1;visibility:visible;width: 120%;margin-left: -60%;}
.nav-main .item:nth-child(n+4) .item-sub { right:0;}

/* 首页-自定义导航 */
.nav-main .item-sub{display: none;position: absolute;top: 70px;margin-left:-80px;background: #fff url(../../base/img/menuflowerbg.png) no-repeat right bottom;overflow: hidden;box-shadow: 0 0 60px rgb(0 0 0 / 10%);width: 680px;border-radius:20px;box-sizing: border-box;border-top: 3px solid #2761A5;z-index: 100;}
.nav-main .item-sub .con{overflow: hidden;padding: 30px;}
.nav-main .item-sub .title{text-align: left;float:left;margin-right: 20px;width: 180px;}
.nav-main .item-sub .title .pic {float:left;width: 180px;margin-right:30px;height: 120px;}
.nav-main .item-sub .title .pic img { display:none}
.nav-main .item-sub .title .intro {display:flex;align-content: center;align-items: center;color: #A38E91;line-height: 2.25;overflow:hidden;}
.nav-main .item-sub .title h4 { display:none;}
.nav-main .item-sub .nav{ overflow: hidden;}
.nav-main .item-sub .nav li{float: left;white-space: normal;width: 33%;margin: 0 0 10px;; padding:0 2%; box-sizing:border-box;}
.nav-main .item-sub .nav li a {display: block;color: #587083;border-radius: 24px;font-size: 14px;border:1px solid #f4e4e6;background:#fff;overflow: hidden;height: 30px;line-height: 30px;white-space: nowrap;text-align: center;text-overflow: ellipsis;text-decoration: none;}
.nav-main .item-sub .nav li a i { display:none}
.nav-main .item-sub .nav li:hover a {color: #fff;background:#469CE2; border-color:#469CE2}

.nav-main .item-sub .title .pic { background: url(../../base/img/menupic/pic1.jpg) no-repeat center / cover;}
.nav-main #item-xwzx .title .pic { background-image:url(../../base/img/menupic/pic2.jpg); }
.nav-main #item-jgsz .title .pic { background-image:url(../../base/img/menupic/pic3.jpg); }
.nav-main #item-jyxx .title .pic { background-image:url(../../base/img/menupic/pic4.jpg); }
.nav-main #item-jxky .title .pic {  }
.nav-main #item-cjrh .title .pic {  }
.nav-main #item-xywh .title .pic { background-image:url(../../base/img/menupic/pic5.jpg); }
.nav-main #item-xxgk .title .pic { background-image:url(../../base/img/menupic/pic6.jpg); }


@keyframes fadeInLeft {
  from {
    opacity:0;
    margin-left:-1000px;
  }
  to {
       opacity:1;
    margin-left:0;
  }
}
.menuBox {background: url(../img/menuboxbg.png) no-repeat right 35% center / cover ;min-height:120px;margin-top:-80px;position: relative; opacity:0  }
.active .menuBox {animation-name: fadeInLeft;animation-duration: 1s;opacity: 1;}
#sideMenu {width:1400px;margin:0 auto;display: flex;}
#sideMenu .hd {line-height:120px;margin-right: 50px;}
#sideMenu .hd h3 {padding-right: 50px;font-size:50px;font-weight:bold;color:#fff;background: url(../img/hdvector.svg) no-repeat right top; }
#sideMenu .bd { overflow:hidden; flex:1; min-height: 120px;overflow-y: overlay;}
#sideMenu .bd ul {display:flex;height: 100%;align-items: center;gap:0 30px;flex-wrap: wrap;line-height: 30px;align-content: center;padding-right: 8%;}
#sideMenu .bd ul li.on a { font-weight:bold; color: #fc0; }
#sideMenu .bd ul li a { font-size:18px; color:#fff; }

/* 顶部栏 */
.topBar {display:flex;align-items: flex-end;flex-direction: column-reverse;padding-right: 60px;flex: 1;}

.links {position: relative;order: 1;display: flex;}
.links a { color: inherit; }
.links dl {position: relative;padding: 0 10px;}
.links dt a {position: relative;display: block;font-size: 14px;color: #fff;text-decoration: none;}
.links dt a::before { position: absolute; content: ''; left: 0; bottom: 0; width: 100%; transform-origin: center bottom; height: 2px; background: #F83F21; transform: scaleX(0); transition: all ease 0.4s; }
.links dt .fa {font-size: 18px;}
.links dd {transition: all ease 0.2s;position: absolute;z-index: 2;top: 100%;line-height: 1;white-space: nowrap;background: #fff;visibility: hidden;opacity: 0;}
.links .on dd {opacity:1;visibility: visible;}
.links .searchIcon a {display:block;width:35px;height:35px;line-height:35px;text-align:center;border-radius:50%;}
.links .searchIcon { padding:0;}
.links .searchIcon dt { padding-left:0;}
.links dl dt {line-height:35px;color:#fff;padding: 0 6px;border-radius:5px;}
.links dl.en:before { content:""; width:1px; height:14px; background:#fff; position:absolute; right:0; top:50%; margin-top:-7px;}

/* 用户登录-简约 */
.loggedMini .notlogged { line-height: 82px; }
.loggedMini .avatar img { border: 2px solid #fff; vertical-align: middle; width: 26px; height: 26px; border-radius: 50%; }
.loggedMini .nickName { display: none; }

/* 站群导航 */
#siteLast { color:#fff;}
#siteLast.on { visibility: visible; opacity: 1; right: 0; }
#siteLast a{ color:#fff;}
#siteLast dt {font-size: 32px;text-align: center;font-weight: 200;}
#siteLast > dd {padding: 25px;max-height: 694px;/* width: 500px; *//* overflow-y: auto; */right: 0;}
#siteLast > dd::-webkit-scrollbar { width: 5px; background: rgba(0, 0, 0, .1); border-radius: 500px; }
#siteLast > dd::-webkit-scrollbar-thumb { background: rgba(0, 0, 0, .15); border-radius: 500px; }
#siteLast > dd h3 {overflow: hidden;margin-block: 20px;border-top:1px solid #ffffff80;padding-top:20px;}
#siteLast > dd h3 span {float: left;position: relative;line-height: 24px;padding: 7px 12px 7px 0;font-size: 24px;/* font-weight: bold; */color: #fff;}
#siteLast > dd h3 span::after { display:none; position: absolute; content: ''; left: 100%; width: 1000px; top: 50%; border-bottom: 1px solid #fff; opacity: 0.3; }
#siteLast > dd h3.h { margin-top: 0; }
#siteLast > dd h3.h span::after { display: none; }
#siteLast > dd h3 a { color: inherit; }
#siteLast > dd h3 a:hover { color: #D8AD5E; text-decoration: none; }
#siteLast > dd>ul {display:flex;flex-wrap:wrap;gap:30px;padding: 0 30px;}
#siteLast > dd>ul li {font-weight: 200;}

/*安全生产天数*/
#safeInfo {position:absolute;z-index:9;bottom:25px;right:50%;margin-right:-700px;color:#fff;height:75px;line-height:75px;padding:0 30px;background:#005ebb;border-radius:5px;box-shadow: 0px 0px 10px 0px #0000001A;display:flex;align-items: center;}
#safeInfo b { font-weight:bold; font-size:24px; color:#FFE562; margin:0 5px; }
#safeInfo span {display:flex;align-items: center;}

/* 搜索框 */
.searchBar {display: none;position: absolute;left: 0;top: 100%;width: 100%;background:#fffffff5;}
.s-form {margin: 30px 20% 40px;display: block;line-height: 1;border-bottom: 1px solid rgba(0, 0, 0, .8);display: flex;}
.s-form .select-box { display: none; }
.s-form .input-box { position: relative; flex: 1 1 0%; }
.s-form .input-box input {display: block;width: 100%;height: auto;padding: 20px 20px;line-height: 40px;border: 0;outline: none;background: none;color: #333;font-size: 36px;opacity: 1;box-sizing: border-box;}
.s-form .input-box .dropdown-word { position: absolute; top: 100%; width: 100%; left: 0; font-size: 16px; color: #333; border-radius: 5px; border: 1px solid #ddd; }
.s-form .input-box .dropdown-word ul { padding: 10px 0; }
.s-form .input-box .dropdown-word ul li { line-height: 40px; height: 40px; padding: 0 20px; text-indent: 0; }
.s-form .btn-box .btn {background: none; transition:All 1s; border: none;padding: 0 35px;height: 80px;line-height: 120px;opacity: 1;color: #fff;font-size: 50px;background: url(../img/search.svg) no-repeat center / 80%;filter: grayscale(1);}
.s-form .btn-box .btn:hover { filter:grayscale(0)}
.s-form .link-box { display: none; }
.s-form .input-box input::-webkit-input-placeholder  { color: #6589b8; }
.s-form .input-box input:-ms-input-placeholder  { color: #6589b8; }
.s-form .input-box input::placeholder  { color: #6589b8; }

/* 弹出式导航 */
.navBar {position: absolute;z-index: 11;left: -100%;margin-left: -600px;top: 0;height: 80vh;min-height: 600px;width: 100%;padding: 10vh 200px 10vh 0;background: #469CE2ee url(../img/bg-navbar.png) no-repeat center top;background-size: 100% auto;transition: all ease 1s;}
.navBar::before,
.navBar::after {position: absolute;content: '';left: 100%;top: 0;width: 200px;height: 100%;background: #469CE280;transform: skewX(-10deg);transform-origin: left top;}
.navBar::after {margin-left: 200px;background: #005ebb40;}
.navBar.on { left: 0; margin-left: 0; }
.navBox {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}
.navBox > .hd { text-align: right; font-size: 0; line-height: 1; }
.navBox > .hd .close {position: absolute;top: 0;right: 0;width: 50px;height: 50px;line-height: 50px;text-align: center;color: #ffffff;font-size: 46px;transition: all ease 0.6s;}
.navBox > .hd .close:hover { text-decoration: none; transform: rotate(180deg); }
.navBox > .bd {}
.fixedNav { display: flex; }
.fixedNav .li1 { flex: 1; padding: 0 10px; border-left: 1px solid #384A7C; }
.fixedNav .a1 { display: block; line-height: 30px; font-size: 18px; margin-bottom: 30px; color: #fff; }
.fixedNav .a1:hover { color: #CEBDA2; text-decoration: none; }
.fixedNav .a2 { display: block; font-size: 16px; line-height: 24px; padding: 8px 6px; opacity: 0.5; color: #fff; }
.fixedNav .a2:hover { opacity: 1; text-decoration: none; }

#siteBar {  }

/* 用户面板 */
.userPanel { display: inline-block; vertical-align: top; float: none; height: auto; margin: 0; min-height: 36px; }
.userPanel a { float: left; margin-left: 10px; border-radius: 500px; height: 36px; line-height: 36px; padding: 0 30px; font-size: 14px; color: #666; background: #fff; }
.userPanel a:hover { background: #DAB866; color: #fff; text-decoration: none; }

/* 登录注册 */
.navBar .userLogged { display: inline-block; vertical-align: top; float: none; height: auto; margin: 0; min-height: 36px; }
.navBar .userLogged .split { display: none; }
.navBar .userLogged .notlogged > a,
.navBar .userLogged .loggedin > a,
.navBar .userLogged .userDropdown { float: left; margin-left: 10px; border-radius: 500px; height: 36px; line-height: 36px; padding: 0 30px; font-size: 14px; color: #666; background: #fff; }
.navBar .userLogged .notlogged > a:hover,
.navBar .userLogged .loggedin > a:hover,
.navBar .userLogged .userDropdown:hover { background: #DAB866; color: #fff; text-decoration: none; }
.navBar .userLogged .userDropdown { padding: 0 12px 0 6px; }
.navBar .userLogged .userDropdown .avatar { margin: 5px 0 0 0; }
.navBar .userLogged .userDropdown .nickname { height: 36px; line-height: 36px; margin-left: 10px; font-weight: normal; padding-right: 0; }
.navBar .userLogged .userDropdown:hover .nickname,
.navBar .userLogged .userDropdown .nickname:hover { color: #fff; }
.navBar .userLogged .userDropdown .nickname::after { position: static; margin: 0 0 0 8px; display: inline-block; vertical-align: top; background: none; width: auto; height: auto; font-size: 12px; font-family: "fontpower"; content: "\e1cf"; color: inherit; }
.navBar .userLogged .userDropdown .ud-bd { left: 0; top: 100%; }

.navBar .userLogged .loggedin a.signinSum,
.navBar .userLogged .loggedin a.myMsg { width: auto; padding: 0; background-color: transparent; color: #fff; overflow: visible; }
.navBar .userLogged .loggedin a.signinSum:hover,
.navBar .userLogged .loggedin a.myMsg:hover { color: #DAB866; }
.navBar .userLogged .loggedin a.signinSum::before,
.navBar .userLogged .loggedin a.myMsg::before { display: inline-block; vertical-align: top; font-family: "fontpower"; font-size: 24px; content: '\ec2b'; }
.navBar .userLogged .loggedin a.signinSum::before { content: '\e6fd'; }
.navBar .userLogged .loggedin a.hasMsg { color: #63bf6e; }
.navBar .userLogged .loggedin a.hasMsg:after { right: 0; top: 0; }

.navIcon { position:absolute; right:0; top:50px; width:44px; height:34px; cursor:pointer; z-index:12; transition:all 0.3s; }
.navIcon:after { content:""; height:2px; width:38px; background:#fff; position:absolute; top:16px; transition:all 0.3s}
.navIcon i:before { content:""; height:2px; width:44px; background:#fff; position:absolute; top:0; transition:all 0.3s }
.navIcon i:after { content:""; height:2px; width:44px; background:#fff; position:absolute; bottom:0; transition:all 0.3s }
.navIcon.on { 
    &:after {opacity:0;}
    & i:before { transform:rotate(45deg); top:16px}
    & i:after { transform:rotate(-45deg); bottom:16px}
}

.siteMapNav {display:flex;width: 100%;justify-content: space-between; }
.siteMapNav .h1 a {display:block;text-align:center;font-size:22px;color:#fff;font-weight:bold;}
.siteMapNav ul {display:flex;flex-direction: column; padding-top:20px;}
.siteMapNav ul li a{ font-size:14px; color:#fff; display:block; text-align:center; padding-block:5px;}

@keyframes opac {
  0%   {  opacity:0; transform:translateY(50px) }
  100% { opacity:1; transform:translateY(-0px) }
}
.navBar ul>li { opacity:0; }
.navBar.on ul>li:nth-child(1) { opacity:0; animation: opac 0.5s 0.5s forwards;}
.navBar.on ul>li:nth-child(2) { opacity:0; animation: opac 0.5s 0.6s forwards;}
.navBar.on ul>li:nth-child(3) { opacity:0; animation: opac 0.5s 0.7s forwards;}
.navBar.on ul>li:nth-child(4) { opacity:0; animation: opac 0.5s 0.8s forwards;}
.navBar.on ul>li:nth-child(5) { opacity:0; animation: opac 0.5s 0.9s forwards;}
.navBar.on ul>li:nth-child(6) { opacity:0; animation: opac 0.5s 1.1s forwards;}
.navBar.on ul>li:nth-child(7) { opacity:0; animation: opac 0.5s 1.2s forwards;}
.navBar.on ul>li:nth-child(8) { opacity:0; animation: opac 0.5s 1.3s forwards;}
.navBar.on ul>li:nth-child(9) { opacity:0; animation: opac 0.5s 1.4s forwards;}
.navBar.on ul>li:nth-child(10) { opacity:0; animation: opac 0.5s 1.5s forwards;}
.navBar.on ul>li:nth-child(11) { opacity:0; animation: opac 0.5s 1.6s forwards;}
.navBar.on ul>li:nth-child(12) { opacity:0; animation: opac 0.5s 1.7s forwards;}
.navBar.on ul>li:nth-child(13) { opacity:0; animation: opac 0.5s 1.8s forwards;}
.navBar.on ul>li:nth-child(14) { opacity:0; animation: opac 0.5s 1.9s forwards;}
.navBar.on ul>li:nth-child(15) { opacity:0; animation: opac 0.5s 2.0s forwards;}
.navBar.on ul>li:nth-child(16) { opacity:0; animation: opac 0.5s 2.1s forwards;}
.navBar.on ul>li:nth-child(17) { opacity:0; animation: opac 0.5s 2.2s forwards;}
.navBar.on ul>li:nth-child(18) { opacity:0; animation: opac 0.5s 2.3s forwards;}
.navBar.on ul>li:nth-child(19) { opacity:0; animation: opac 0.5s 2.4s forwards;}
.navBar.on ul>li:nth-child(20) { opacity:0; animation: opac 0.5s 2.5s forwards;}
.navBar.on ul>li:nth-child(21) { opacity:0; animation: opac 0.5s 2.6s forwards;}
.navBar.on ul>li:nth-child(22) { opacity:0; animation: opac 0.5s 2.7s forwards;}
.navBar.on ul>li:nth-child(23) { opacity:0; animation: opac 0.5s 2.8s forwards;}
.navBar.on ul>li:nth-child(24) { opacity:0; animation: opac 0.5s 2.9s forwards;}
.navBar.on ul>li:nth-child(25) { opacity:0; animation: opac 0.5s 3.0s forwards;}
.navBar.on ul>li:nth-child(26) { opacity:0; animation: opac 0.5s 3.1s forwards;}
.navBar.on ul>li:nth-child(27) { opacity:0; animation: opac 0.5s 3.2s forwards;}
.navBar.on .siteMapNav>li {   }

/* 内页banner */
.pageBanner {height: 650px;background-size: cover!important;background-size: cover;overflow: hidden;}
.pageBanner img { width:100%; height:100%; object-fit:cover}

/* 侧栏 和 主栏 */
.side { float: left; width: 280px; margin: -10px 30px 0 0; }
.mainContent { overflow: visible; }

/* 位置导航 */
.path {margin-bottom: 20px;clear: both;color: #666;line-height: 20px;text-align: left;font-size: 14px;padding: 30px 0;border-bottom: 1px solid #D9E1EA;}
.path a, .path span { padding: 0 5px; color: #666; }
.path em { padding-left:25px; background:url(../img/pathico.svg) no-repeat 0;}

/* footer */
#footer {position: relative;color: #fff;background: #348BD1 url(../../base/img/footerbg.jpg) no-repeat center / cover;padding: 20px 0 0;text-align: center;}
#footer a { color: inherit; }
#footer .footInfo {display:flex;justify-content: space-between;align-items: center;}

#footer .footNav {border-bottom:1px solid #549FDC;padding-bottom:50px;padding-top: 25px;}
#footer .footNav ul {display:flex;justify-content: space-around;align-items: center;}
#footer .footNav li { display: inline-block; vertical-align: top; margin: 0 5px; }
#footer .footNav li a i {width:65px;height:65px; opacity:0.8; background: linear-gradient(180deg, rgba(89, 181, 250, 0.6) 0%, rgba(89, 181, 250, 0) 100%);display:block;border-radius:50%;margin: 0 auto 15px; transition:All 0.5s}
#footer .footNav li a i:before { content:""; width:100%; height:100%; display:block; background:url(../../base/img/footico/ico1.svg) no-repeat center; transition:All 0.5s}
#footer .footNav li:hover a i { transform:rotate(180deg)}
#footer .footNav li:hover a i:before { transform:rotate(-180deg)}
#footer .footNav .li2 a i:before { background-image:url(../../base/img/footico/ico2.svg)}
#footer .footNav .li3 a i:before { background-image:url(../../base/img/footico/ico3.svg)}
#footer .footNav .li4 a i:before { background-image:url(../../base/img/footico/ico4.svg)}
#footer .footNav .li5 a i:before { background-image:url(../../base/img/footico/ico5.svg)}
#footer .footNav .li6 a i:before { background-image:url(../../base/img/footico/ico6.svg)}
#footer .footNav .li7 a i:before { background-image:url(../../base/img/footico/ico7.svg)}
#footer .footNav .li8 a i:before { background-image:url(../../base/img/footico/ico8.svg)}
#footer .footNav li.spe { opacity: 0.5; width:1px; height:12px; display:block; background:#85C6FC }
.footInfo { padding:30px;}
.footInfo #footLogo { background:url(../../base/img/logo.png) no-repeat center / cover; width:300px; height:60px; margin-bottom:35px;}
.footInfo .footerLinks dl { position:relative; width:280px; }
.footInfo .footerLinks dt { position:relative; border:1px solid #A4CEED; height:50px; width:280px; box-sizing:border-box; line-height:50px;text-align:left; padding:0 30px;}
.footInfo .footerLinks dt i { position:absolute; transition:All 0.5s; right:20px; top:50%; margin-top:-3px; width:9px; height:6px; background:url(../../base/img/arrow_down.svg) no-repeat; }
.footInfo .footerLinks dl:hover dt { background:#00000030;}
.footInfo .footerLinks dl:hover dt i { transform:rotate(180deg) }
.footInfo .footerLinks dl dd {display: none;transition:All 0.5s;overflow:hidden;position:absolute;bottom:50px;width:100%;border:1px solid #ccc;box-sizing:border-box;background:#ffffff;color:#333;font-size:14px;} 
.footInfo .footerLinks dl dd ul li {  line-height:20px; border-bottom:1px solid #ddd; }
.footInfo .footerLinks dl dd ul li a {  display:block; padding:10px 0; text-decoration:none }
.footInfo .footerLinks dl dd ul li a:hover {  background:#eee; }
.footInfo .footerLinks dl:hover dd { display:block; height:auto}
#footer .siteContect { text-align:left; line-height:30px; font-size:14px; }
#footer .siteCode { font-size:12px; line-height:30px;}
#footer .siteCode .tit { display:block; margin-top:10px;}
#footer .siteCode img { width:86px; padding:7px; background:#fff; border-radius:5px;}
#footer .copyRight {line-height: 2.2;font-size: 16px;}
#footer .copyRight img { vertical-align: middle; }
#footer .pics { margin-top: 8px; }
#footer .pics img { vertical-align: middle; margin: 0 3px; }

/* 图标-二维码 */
.footerQR { position: absolute; right: 0; top: 50%; margin-top: -55px; font-size: 0; line-height: 1; }
.footerQR li { display: inline-block; vertical-align: top; position: relative; margin: 0 5px; }
.footerQR .icon { display: block; width: 50px; height: 50px; line-height: 50px; text-decoration: none; font-size: 30px; color: #fff; text-align: center; border-radius: 50%; transition: all ease 0.5s; }
.footerQR .pic { position: absolute; z-index: 1; left: 50%; bottom: 100%; transform: translateX(-50%); margin-bottom: 15px; padding: 10px; border-radius: 10px; background: #fff; transition: all ease 0.8s; box-shadow: 0 0 15px rgba(0, 0, 0, .15); visibility: hidden; opacity: 0; }
.footerQR .pic::before { position: absolute; content: ''; width: 0; height: 0; left: 50%; top: 100%; margin-left: -10px; border: 10px solid transparent; border-top-color: #fff; }
.footerQR .pic canvas,
.footerQR .pic img { width: 150px; height: 150px; }
.footerQR .phone .pic { padding: 20px; }
.footerQR .phone .pic img { width: 130px; height: 130px; }
.footerQR li:hover .pic { visibility: visible; opacity: 1; }
.footerQR .icon:hover { background: #CEBDA2; color: #fff; text-decoration: none; }
.footerQR .wx .icon:hover { background: #2aae67; }
.footerQR .wb .icon:hover { background: #d52c2b; }

/* 友情链接 */
.friendLinks { position: absolute; right: 0; top: 50%; margin-top: 0; }
.friendLinks dl { position: relative; width: 250px; margin-top: 10px; }
.friendLinks dt { position: relative; height: 40px; line-height: 40px; border-radius: 0; border: none; text-align: left; background: #fff; padding: 0 50px 0 20px; font-size: 16px; color: #333; box-shadow: none; overflow: hidden; white-space: normal; cursor: pointer; }
.friendLinks dt::after { position: absolute; content: ''; right: 15px; top: 50%; margin-top: -4px; border: 8px solid transparent; border-top-color: #ccc; border-bottom: none; }
.friendLinks dd { bottom: 100%; display: none; position: absolute; left: 0; right: 0; z-index: 3; width: 100%; box-shadow: 0 0 5px rgba(0, 0, 0, .2); }
.friendLinks ul { max-height: 351px; border: 1px solid #ccc; background: #fff; overflow-y: scroll;}
.friendLinks li { border-bottom: 1px dotted #ccc; color: #666; }
.friendLinks li.noData,
.friendLinks li:last-of-type { border-bottom: none; }
.friendLinks li.noData,
.friendLinks li a { display: block; padding: 8px 12px; font-size: 14px; line-height: 20px; color: #666; }
.friendLinks li a:hover { background-color: #f4f4f4; text-decoration: none;}
.friendLinks .on dt::after { transform: rotate(180deg); }
.friendLinks .on dd { display: block; }

.copyRight {  background:#0E71C2; height:80px; }
.copyRight .container {display:flex;justify-content: center;align-items: center;line-height: 80px; font-size:14px;}

/* goTop */
#goTop {position: fixed;display: none;top: 40%;margin-top: 315px;right: 5%;z-index:9;cursor: pointer;width:120px;height: 38px;border-radius: 20px;opacity: .9;background: rgb(35 88 151);line-height: 38px; color: #fff;}
#goTop:hover{background: #469ce2;box-shadow: white 0 0 5px;}
#goTop::before {content:""; width:1px; height:20px;background:#469ce2;position: absolute; top:-20px; left: 50%;z-index: -1;}}

/* winMark */
#winMark { z-index: 1; width: 100%; display: none; height: 100%; position: fixed; background: rgba(0, 0, 0, .8); left: 0; top: 0; }


/* box - 标准盒子 */
.box {flex:1;overflow: hidden;}
.box>.hd {height: 45px;line-height: 45px;padding-right: 10px;display: flex;justify-content: space-between;}
.box>.hd ul {display:flex;gap: 26px;}
.box>.hd h3:after,
.box>.hd ul:after {content:"";background:url(../../base/img/boxhdline.png) no-repeat left;min-width: 200px;display:block;flex: 1;}
.box>.hd h3 {display:flex;gap: 10px;}
.box>.hd h3, .box>.hd li {position: relative;z-index: 1;text-align: center;font-size: 18px;color: #333;font-weight:bold;font-size:34px;}
.box>.hd h3, .box>.hd li.on a{ font-weight: bold; color: #005ebb; }
.box>.hd h3 a,
.box>.hd li a { text-decoration: none; color: inherit; }
.box>.hd .more {order: 1;font-size: 14px;color: #333;padding-right: 18px;background: url(../../base/img/morearr.svg) no-repeat right;}
.box>.bd { padding: 15px 0 0; }

/* boxA - 标准盒子 */
.boxA > .hd {margin-bottom: 20px;display: flex;align-items: center;justify-content: space-between;border-bottom: 1px solid #DBE3EC;height: 84px;}
.boxA > .hd .more {padding-left:25px;background:url(../../base/img/moreicon.png) no-repeat 0;color: #666;order: 1;font-size: 14px;}
.boxA > .hd a {color: #333;text-decoration: none;}
#rowA .boxA > .hd a {color: #184171;;}
.boxA > .hd h3 {font-size: 35px;line-height: 80px;font-weight: bold;border-bottom: 4px solid #3982D5;}
.boxA > .hd h4 { margin-top: 8px; font-size: 12px; font-weight: 400; color: #999; }
.boxA > .hd ul {display: flex;justify-content: center;gap: 65px; }
.boxA > .hd ul li {height: 57px;line-height: 57px;font-size: 34px;font-weight: bold;color: #333; transition:all .5s;border-radius: 30px; background-position:center; }
.boxA > .hd ul li span { transition:all 0.5s; background-position:center;}
.boxA > .hd ul li.on {font-weight: bold;color: #fff;background:#00A096 url(../../base/img/indboxhdbg.png) no-repeat left; overflow:hidden;}
.boxA > .hd ul li.on span { background: url(../../base/img/indboxhdbg_r.png) no-repeat right;  padding: 0 60px;}
.boxA > .bd::before
.boxA > .bd::after { display: table; content: " "; clear: both; }
/* primaryBox - 盒子 - 主要的 */
.primaryBox>.hd { position: relative; padding: 0 20px 0 0; height: 48px; background: #fff; line-height: 48px; border: 1px solid #e5e5e5; }
.primaryBox>.hd .more { float: right; color: #999; font-size: 14px; }
.primaryBox>.hd h3 { position: relative; float: left; margin: -1px 0 0 -1px; height: 50px; line-height: 50px; padding-left: 20px; font-size: 18px; border-left: 8px solid #005ebb; }
.primaryBox>.hd h3 a { color: inherit; text-decoration: none; }
.primaryBox>.bd { padding-top: 20px; }
.primaryBox>.bd::after { display: table; content: " "; clear: both; }

/* groupBox 盒子 - 组类的 */
.groupBox>.hd { position: relative; text-align: center; font-size: 0; margin-bottom: 30px; }
.groupBox>.hd h3 { position: relative; display: inline-block; line-height: 80px; font-size: 32px; font-weight: bold; color: #005ebb; }
.groupBox>.hd h3:before { position: absolute; content: ''; bottom: 0; left: 50%; width: 1.6em; height: 0; margin-left: -0.8em; border-bottom: 2px solid #debd78; }
.groupBox>.hd h3 a,
.groupBox>.hd li a { color: inherit; text-decoration: none; }
.groupBox>.hd ul { margin-top: 30px; }
.groupBox>.hd li { display: inline-block; width: 144px; height: 49px; line-height: 49px; margin: 0 20px; padding: 0 20px; overflow: hidden; font-size: 18px; }
.groupBox>.hd li.on { background-position: 0 -84px; color: #fff; }
.groupBox>.bd:after, .groupBox>.bd:before { display: table; content: " "; clear: both; }

/* defaultBox 盒子 - 默认的 */
.defaultBox { background: #fff; padding: 20px 30px; }
.defaultBox>.hd { position: relative; height: 48px; line-height: 48px; }
.defaultBox>.hd h3,
.defaultBox>.hd li { position: relative; float: left; font-size: 24px; }
.defaultBox>.hd li { margin-right: 30px; }
.defaultBox>.hd h3,
.defaultBox>.hd li.on { font-weight: bold; color: #005ebb; }
.defaultBox>.hd li a,
.defaultBox>.hd h3 a { color: inherit; text-decoration: none; }
.defaultBox>.bd { padding: 12px 0 0; }
.defaultBox>.hd .more { float: right; font-size: 14px; color: #999; }

/* 主体盒子 */
.mainBox .mHd {position: relative;overflow: hidden;border-bottom: 1px solid #e5e5e5;line-height: 98px;}
.mainBox .mHd h3 {position: relative;padding: 29px 0;font-size: 30px;line-height: 36px;font-weight: bold;color: #333;float: left;border-bottom: 5px solid #3982D5;}
.mainBox .mHd h3 a { color: inherit; text-decoration: none; }
.mainBox .mHd .path {width: auto;float: right;margin: 38px 0 0 30px;background: none;padding: 0;border-bottom: 0}
.mainBox .mBd { margin: 20px 0 0; }

/* 主栏菜单 */
#mainMenu { text-align: left; font-size: 0; line-height: 1; margin-bottom: 20px; }
#mainMenu .menuList { display: block; margin: -0.9% 0 0 -0.9%; }
#mainMenu .menuList li { display: inline-block; vertical-align: top; min-width: 11.6%; margin: 0.9% 0 0 0.9%; }
#mainMenu .menuList li a { display: block; line-height: 46px; padding: 0 15px; background: #fff; border: 1px solid #ddd; font-size: 18px; color: #666; text-align: center; }
#mainMenu .menuList li a:hover { text-decoration: none; background: #f5f5f5; color: #333; }
#mainMenu .menuList li.on a { background: #01a0e9; border-color: #01a0e9; color: #fff; }


/* 友情链接图片列表 */
.siteGroupList { margin: -3.5% -3.5% 0 0; }
.siteGroupList li { position: relative; float: left; width: 21.5%; margin: 3.5% 3.5% 0 0; perspective: 1000px; }
.siteGroupList .pic { background: #fff; }
.siteGroupList .pic a { display: block; position: relative; height: 0; padding-bottom: 66.6666%; overflow: hidden; }
.siteGroupList .pic img { position: absolute; left: 50%; top: 50%; width: auto; height: auto; max-width: 100%; max-height: 100%; transform: translate(-50%, -50%); }
.siteGroupList .pic a:hover img { transform: translate(-50%, -50%) scale(1.06); }
.siteGroupList .title { display: none; }
.siteGroupList .con { visibility: hidden; transform: rotateY(90deg); position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(43, 70, 142, 0.8); text-decoration: none; }
.siteGroupList .intro { margin: 21px 25px; line-height: 34px; height: 136px; font-size: 16px; color: #fff; overflow: hidden; }

.siteGroupList .pic,
.siteGroupList .con { transition: all 0.6s ease; transform-style: preserve-3d; }
.siteGroupList li:hover .pic { transform: rotateY(-90deg); visibility: hidden; }
.siteGroupList li:hover .con { transform: rotateY(0deg); visibility: visible; }


/* 节点归档信息样式 */
.archived-info { float: right; }
.archived-info span { margin: 0 5px; }

/*验证码*/
div.codeinp input[type=text] { width: 100px !important; float: left; margin-right: 10px; line-height: 26px; }

/* 通用底部按钮 */
.bot { text-align: center; padding: 0 0 20px 0; }
.bot a, .bot button { cursor: pointer; display: inline-block; height: 46px; line-height: 46px; padding: 0 5%; font-size: 16px; background: #005ebb; border: 0; color: #fff; margin: 0 2%; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.bot a:hover, .bot button:hover { text-decoration: none; background: #01a0e9; }

/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm { background: #fff; padding: 3% 0; width: 80%; margin: 30px auto; font-size: 16px; }
.queryForm td { padding: 8px 0 }
.queryForm .tdlab { width: 40%; text-align: right; }
.queryForm input[type=text] { width: 56%; height: auto; line-height: 24px; border: 1px solid #ccc; padding: 8px 12px; }
.queryForm .bot { text-align: left; }
.queryForm .bot a { margin: 0 }
.queryForm .required strong { color: #f00; margin-right: 5px; }
.queryForm .errorMessage { color: #f00; }
.queryForm table { width: 100%; border: 0; }

/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult { width: 90%; margin: 30px auto; }
.queryResult .mainBox { margin-bottom: 50px; }
.queryResult .tit h3 { text-align: center; font-size: 38px; line-height: 2; margin-bottom: 30px; }
.queryResult .tips { text-align: center; font-size: 16px; margin-bottom: 50px; border-top: 1px solid #ddd; padding: 50px 0 20px 0; }
.queryResult .number { font-weight: bold; color: #f00 }

/* 登录注册 */
.userlogincomment .user-mainbox .hd h3,
.userlogincomment .user-mainbox .top h3 { color: #005ebb; border-bottom-color: #005ebb;}
.userlogincomment .user-mainbox .loginBtn { background: #005ebb; }
.userlogincomment .user-mainbox .loginBtn:hover { background: #2b4691;}
.userlogincomment .loginCookie dd .cookie-time { color: #005ebb; }
.userlogincomment .login-tip .registerlink a,
.userlogincomment .login-tip .forget-password a{ color: #005ebb; }

.power-content_voice{display: none;}

/* 侧栏固定菜单 */
.sideFixed{position: fixed;z-index: 1;top: 40%;right: 5%;width: 120px;/* font-size:12px; */opacity: 0.8;}
.sideFixed li{position:relative;margin-bottom: 5px;transition:background .6s;text-align: center;margin-top: 20px;}
.sideFixed li a{border-radius: 20px;background: #235897; display: block;padding: 5px 2px; text-decoration: none; color: #fff;}
.sideFixed li a:hover,.sideFixed li.on a{background:#469ce2;box-shadow: white 0 0 5px;}
.sideFixed::before{content:"";position: relative; background: url(../../base/img/czICON.png) center no-repeat;width: 100%;display: block;height:60px;    background-size: auto 100%;}
.sideFixed:after{content:""; width:1px; height:260px;background:#469ce2;position: absolute; top: 30px; left: 50%;z-index: -1;}


.sideFixed .pic{display:none; -webkit-box-shadow:0 0 5px rgba(0, 0, 0, .3); -moz-box-shadow:0 0 5px rgba(0, 0, 0, .3); box-shadow:0 0 5px rgba(0, 0, 0, .3);left: -180px; top: -60px ; position: absolute; padding: 10px; background: #fff;}
.sideFixed .pic img{width:150px; height:150px;}
.sideFixed .on .pic{ display:block; }


/* 媒体查询 */
@media (min-width:1500px) {
    #header { min-width: 1440px; }

    .mainNav .li1:nth-last-of-type(1) .ul1,
    .mainNav .li1:nth-last-of-type(2) .ul1,
    .mainNav .li1:nth-last-of-type(3) .ul1 { right: 15px; }

    .siteGroupList .intro { margin: 20px 30px; line-height: 40px; height: 160px; }
}



/*--
颜色代码
#005ebb 深蓝色标题
#e2f1ff 淡蓝色边框
--*/


/* 标记分类 */
.filter-row{background-color: rgba(54,145,172, 0.05);}
.filter-row .choose-item a:hover,
.filter-row .filter-key{color:#3691ac; }
.filter-result .filter-criteria-item:hover,
.filter-row .filter-ext-more:hover,
.filter-row .filter-ext-multiple:hover{color:#3691ac; border-color:#3691ac}
.filter-row .filter-ext-more:hover i, .filter-row .filter-ext-multiple:hover i{background-image:url(../img/filter-icons-on.png)}
.filter-result .filter-criteria-item{border-color:rgba(54,145,172, 0.2);background-color: rgba(54,145,172, 0.03); }
.filter-result .filter-criteria-item i{background-image:url(../img/filter-icons.png)}
.filter-result .filter-criteria-item:hover i{background-color:#3691ac}



/* 响应式调整*/
@media (max-width:1400px) {
    .container { width:96%; margin:0 auto}
    .nav-main .item { width:auto; }
    #content{width: 96%;}
    .menuBox{width: 96%; padding: 0 2%;}
    #sideMenu{width: 100%;}
}
@media (max-width:1200px) {
    #navbar { display:none}
    .siteMapNav .h1 a { font-size:20px;}
    #content{width: 90%;}
    .pageBanner { height: 500px; }
    .menuBox{zoom:0.8; background-position: 85% center;}
    #sideMenu .hd {margin-left: 30px;}
    #sideMenu { width: 100%;}
}
@media (max-width:992px) {
    .pageBanner { height: 400px; }
    
}
@media (max-width:768px) {
    .copyRight{height: auto;}
    .copyRight .container {line-height: 30px; font-size: 12px;}
    .navBar{height: 200vh;}
    .siteMapNav{flex-wrap: wrap;}
    .siteMapNav .ul1{padding:0 0 20px;}
    .siteMapNav #li-home{width: 100%;}
    .siteMapNav .li1{width:33%;}

    .topBar{display: block;margin-top: 10px;}
    #header .container{display: block;margin: 20px auto 0;}
    .navIcon{top: 15px;right:5px; zoom: 0.8;}
    #logo img{ max-width: 80%;}   

    #footer .footInfo{flex-direction: column;    align-items: center;}
    #footer .footNav li.spe{display: none;}
    #footer .footNav li{margin: 10px 5px; width: 20%;}
    #footer .siteContect{margin-top: 30px;}

    .pageBanner { height: 40vh; padding-top: 140px; background: #265b70;}
     .menuBox{height:auto;}
     .active .menuBox{opacity: 0.8;  background-position: center;}
     #sideMenu{width: 90%;flex-direction: column; }
     #sideMenu .hd{width: auto; line-height: 90px;margin: 0;max-height: 100%;}
     #sideMenu .hd h3{font-size:30px;}
     #sideMenu .bd{margin-bottom:15px;padding-right: 0;max-height: 100%;}
     #sideMenu .bd ul{justify-content: center;  gap: 15px 6px;}
     #sideMenu .bd ul li{min-width: 30%; text-align: center;}
     #sideMenu .bd ul li a {font-size: 18px;}

    .path{padding:10px 0;margin: 0;}
    .mainBox{}
    .mainBox .mHd .path{float: none;margin:10px 0}
    .mainBox .mHd{height: auto;}
    .mainBox .mHd h3{padding: 19px 0;}

    .pic img{min-height: auto;}

    #content{width: 100%; min-height: auto;}
    .boxA > .hd h3{font-size: 26px;}
    .s-form{ zoom: 0.7;}
    .s-form .input-box input{font-size: 26px;}
    .sideFixed{display: none;}


 /*图片*/
     .slide-wrap{padding: 20px 4%!important;
    & .power-content_voice,
    & .swpt-tip,
    & .swpl-group-prev,
    & .swpl-group-next,
    & .swp-admin-edit,
    & .swpt-time{display: none;}
    & .swp-tit{text-align: center;}
    & .swp-tit h2, .swp-tit span{float:none!important;}
    & .sw-list li{float:none;}
    & .sw-list .swi-hd{display:block;}
    & .sw-list .swi-hd{width:100%}
    & .swpt-extra{float:none;}
    & .swpt-full-tip{margin-left:0}
    & .swpt-full-wrap {float: right;}
    & .swpl-btn {display: none;}
    & .swp-list-wrap,.swp-list-cont{height: auto;width: auto!important;}
    & .swp-list ul{float: none; width: auto!important; display: flex; flex-wrap: wrap;
    flex-direction: row;  justify-content: space-evenly;}
    }



}
}
